html {
	box-sizing: border-box;
    font-size: 100%;
    color: #a2cca8;
    background-color: black;
}

*, *:before, *:after {
	box-sizing: inherit;
	color: inherit;
}

body {
    min-height: 100vh;
    position: relative;
    padding-bottom: 300px;
}

body > header {
    text-align: center;
}

body > main {
    max-width: 1000px;
    margin: 0 auto;
}

body > footer {
    text-align: center;
	position: fixed;
	bottom: 0;
    width: 100%;
    display: flex;
    justify-items: center;
}
body > footer button {
    flex-grow: 1;
    border-radius: 0;
    height: 35px;
    border: 1px solid #5b6c5d !important;
    background-color: rgb(26, 26, 26) !important;
}
body > footer label {
    flex-grow: 1;
    display: grid;
    grid-template-columns: 110px auto;
    align-items: center;
    border: 1px solid #5b6c5d;
    background-color: rgb(26, 26, 26);
}
body > footer label > span {
    padding-left: 20px;
}
body > footer label > input {
    width: 90%;
    margin: 0 auto;
    padding: 0;
    border: none;
}

section.card {
    border: 1px solid grey;
    border-radius: 8px;
    padding: 10px;
    margin: 20px 0 0 0;
}

section.card label,
section.card button {
    margin-right: 20px;
}

section.card > div,
section.card > label {
    padding: 20px 0 0 0;
    display: block;
}

input, button, textarea {
    background-color: rgb(26, 26, 26);
    border: 1px solid #5b6c5d;
    border-radius: 8px;
}

input[type=text], textarea {
    width: 100%;
}
input[type=radio] {
    margin-right: 5px;
}

textarea {
    min-height: 150px;
    padding: 5px;
}

li > a {
    display: inline-block;
    padding: 8px;
}

button[data-href] {
    height: 35px;
    border: none;
    background: none;
    cursor: pointer;
}